Subject: Re: [TR] TYR3 Overdrive maintenance

From: "Randall" <[email-masked]>
Date: Mon, 2 May 2016 01:54:01 -0700

> 
> I don't have a notched plug, so I shouldn't need that scary 
> socket.   I tried a 32mm socket, too big, and a 30mm socket, 
> too small.  So I'll see if I can find goldilocks somewhere 
> tomorrow.   Hate put a pipe wrench on it, last option. 

I got curious, so I did some checking.  Looks like maybe the original intention was 11/16 Whitworth, which according to the chart I
have is 1.200".  The socket I used was 30mm, which should be only 1.181" but it's a bit oversize and actually measures about 1.195".
It will go onto the old plug I found (not the same one I was using before) with some persuasion.  Since the plug is somewhat chewed
up (looks like someone has been at it with a cold chisel), the 30mm impact socket would still be the right tool, IMO, even if I had
to clean up the flats a bit with a file.

Probably none of that helps, I was just wondering WTF?  If you can't get the 30mm on with some encouragement, maybe pick up a big
adjustable wrench.

Randall

** [email-masked] **

Archive: http://www.team.net/archive